<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<title>smh TestBoard</title>
<link rel="stylesheet" href="/smhBoard/css/smhBoard_modify.css">
<body>
<div class="titleDiv">
	<h2 class="title">게시글 수정</h2 >
</div >
<div class="mainDiv">
<form action="/smhBoard/updateBoard" method="POST">
<input type="hidden" name="boardCode" th:value="${board.boardCode}">
	<table>
		<tr>
			<td>제목</td>
			<td><input type="text" name="boardTitle" th:value="${board.boardTitle}"></td >
		</tr>
		<tr>
			<td>작성자</td>
			<td th:text="${board.boardWriter}"><input type="hidden" name="boardWriter" th:value="${board.boardWriter}" readonly></td  >
		</tr>
		<tr>
			<td>수정일</td>
			<td th:text="${date}"><input type="hidden" th:value="${date}" name="boardDate" readonly></td   >
		<tr>
			<td>내용</td>
			<td><textarea th:text="${board.boardContent}" name="boardContent" required></textarea  ></td >
		</tr>
	</table>
	<input class="btn" type="submit" value="수정">
	<input class="btn" type="button" onclick="location.href='/smhBoard/list';" value="목록">
</form >
</div >
</body>


</html>
